
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

#banner_wrapper
{
font-size: 1em;
line-height:1.4;
font-family: 'Open Sans', sans-serif;
color:#fff;
height:345px;
width:100%;
font-size:30px;
margin-top:0px;
position:relative;
font-weight:600;
}   

#banner_bg_wrapper
{
width:100%;
height:345px;
position:relative;

}

.banner_bg
{
width:100%;
height:345px;
position:absolute;
top:0px;
left:0px;
z-index:1;
}

#banner_bg1
{
background:url(../img/bg1.jpg) top center;
z-index:2;
}

#banner_bg2
{
background:url(../img/bg2.jpg) top center;
}

#banner_bg3
{
background:url(../img/bg3.jpg) top center;
}

#banner_bg4
{
background:url(../img/bg4.jpg) top center;
}

#banner_bg5
{
background:url(../img/bg5.jpg) top center;
}
  
#banner_text
{
width:675px;
height:345px;
position:absolute;
top:0px;
left:50%;
margin-left:-337.5px;
z-index:99999;
}

.banner_sprite
{
opacity:0;
text-shadow:1px 1px 1px rgba(0,0,0, 0.5);
position:absolute;
top:0px;
left:0px;
}

#preload
{
display:none;
}

#spr_a1
{
opacity:0;
font-size:22px;
letter-spacing:-1px;
top:54px;
left:10px;
}

#spr_a1 span
{
opacity:.5;
}

#spr_b1
{
opacity:0;
font-size:55px;
top:73px;
left:10px;
}

#spr_b2a
{
font-size:30px;
top:73px;
left:10px;
}


#spr_b2, #spr_b2b, #spr_b2c
{
font-size:55px;
top:73px;
left:10px;
}

#spr_b3
{
font-size:55px;
top:73px;
left:10px;
}

#spr_b4
{
font-size:55px;
top:73px;
left:10px;
font-weight:300;
font-style:italic;
}

#spr_c1
{
opacity:0;
font-size:55px;
font-weight:400;
font-style:italic;
top:73px;
left:385px;
}

#spr_c2
{
opacity:1;
font-size:55px;
font-weight:300;
top:73px;
left:385px;
}

#spr_c2 span
{
opacity:0;
position:relative;
}

#c2a{font-size: 2px;
    left: 190px;
    opacity: 1;
    top: -18px;}
#c2b{font-size: 105px;
    left: 150px;
    opacity: 1;
    top: -30px;}
#c2c{font-size: 12px;
    left: 80px;
    opacity: 1;
    top: -38px;}
#c2d{font-size: 85px;
    left: 0px;
    opacity: 1;
    top: 58px;}
#c2e{font-size: 134px;
    left: -100px;
    opacity: 1;
    top: -18px;}
#c2f{font-size: 24px;
    left: -160px;
    opacity: 1;
    top: 90px;}
#c2g{font-size: 178px;
    left: -282px;
    opacity: 1;
    top: -12px;}

#spr_c3
{
font-size:55px;
font-weight:300;
font-style:italic;
top:73px;
left:385px;
}

#spr_c4, .c4c
{
font-size:55px;
font-weight:300;
font-style:italic;
top:auto;
bottom:193px;
height:78px;
width:220px;
left:405px;
overflow:hidden;
}

 .c4c
{
height:0px;
opacity:1;
}

.c4c div span.hide
{
opacity:0;
}

.c4c div span.show
{
opacity:1;
}

#spr_c5
{
font-size:55px;
top:73px;
left:247px;
}

#ribbon
{
opacity:1;
top:103px;
left:165px;
}

#ribbon div
{
position:absolute;
top:0px;
left:0px;
opacity:0;
}

#mega
{
opacity:0;
top:57px;
left:245px;
}

#mega div
{
position:absolute;
top:0px;
left:0px;
opacity:0;
}

#mega #mega1
{
opacity:1;
}

#spr_c4 div, .c4c div
{
position:absolute;
left:0px;
bottom:0px;
}

#spr_c3a
{
left: 497px;
top: 38px;
}

#spr_c3_dots
{
opacity:1;
top:15px;
}

#dot1
{
position:absolute;
left:336px;
top:156px;
}

.c3_dot
{
display:none;
position:absolute;
left:336px;
top:156px;
width:19px;
}

.c3_dot img
{
width:100%;
height:auto;
}

.c5_dot
{
position:absolute;
left:336px;
top:156px;
width:13px;
}

.c5_dot img
{
width:100%;
height:auto;
}

#c5_dot1
{
left:303px;
top:11px;
}

#c5_dot2
{
left:323px;
top:11px;
}

#c5_dot3
{
left:343px;
top:11px;
}

#spr_d1
{
opacity:0;
font-size:55px;
top:125px;
left:10px;
letter-spacing:-1px;
}

#spr_d2
{
font-size:55px;
top:125px;
left:0px;
letter-spacing:-1px;
}

#spr_d3
{
font-size:55px;
top:125px;
left:0px;
letter-spacing:-1px;
}

#spr_e1
{
opacity:0;
font-size: 108px;
left: 275px;
letter-spacing: -3px;
top: 136px;
}

#spr_f1
{
opacity:0;
font-size: 60px;
left: 422px;
letter-spacing: -1px;
line-height: 52px;
top: 152px;
}

#spr_f2
{
font-size: 60px;
left: 422px;
letter-spacing: -1px;
line-height: 52px;
top: 152px;
}

#spr_f3
{
font-size: 60px;
left: 422px;
letter-spacing: -1px;
line-height: 52px;
top: 152px;
}

#spr_f1 span, #spr_f3 span
{
opacity:.5;
}

#spr_grad
{
opacity:0;
position:absolute;
top:-20px;
left:-25px;
}

#spr_grad div
{
opacity:0;
position:absolute;
top:0px;
left:0px;
}

#spr_grad #grad1
{
opacity:1;
}

#controls
{
position:absolute;
top:15px;
right:1px;
width:20px;
height:21px;
cursor:pointer;
}

#controls img
{
width:20px;
}

#play_btn
{
position:absolute;
top:0px;
right:0px;
display:none;
}

#pause_btn
{
position:absolute;
top:0px;
right:0px;
}
